{% extends 'base.html' %}

{% block head %}
<title>Article App</title>
{% endblock %}

{% block body %}
<div class="content">
    <h1>Hej kámo!</h1>
    <h2 style="text-align:center">Update Article</h2>

    <div class="form">
        <form actions="/update/{{article.id}}" method="POST">
            <input type ="text" name="content" id="content" value="{{article.content}}">
            <input type ="submit" value="Update">
        </form>
    </div>
</div>
{% endblock %}